WorkCentre 5632/5638

WorkCentre 5632/5638 Support og drivere

Effective May 2019, this product will require the use of a device manager application to connect for remote services. Read the Security Bulletin and visit the Remote Services support page for more information.

Understøttede platforme IBM AS/400, Linux, Mac OS X 10.5 or lower, Macintosh 9, Sun Solaris, UNIX, Windows 2000, Windows 7, Windows 7 x64, Windows Server 2003, Windows Server 2003 x64, Windows Server 2008, Windows Server 2008 x64, Windows Vista, Windows Vista x64, Windows XP, Windows XP x64

Understøttede sprog Brazilian Portuguese, Czech, Danish, Dutch, English (Global), English (N. America), Español (CO), Finnish, French, French Canadian, German, Hungarian, Italian, Norwegian, Polish, Portuguese, Romanian, Russian, Spanish, Swedish, Turkish

Filindlæsning: System Software version 25.54.53.000 General Release

Network installation system software upgrade version 25.54.53.000 from 25.54.10.000 or higher

Bemærk: Ensure you read the installation instructions for important upgrade information before attempting to upgrade to 25.54.53.000.

Slutbrugerlicensaftale

Klik på "Accepter" for at indlæse eller "Annuller" for at annullere

AccepterAnnuller